Subject: Re: CCL:How to resolve overlapping Gaussians in the UV Spectrum?

From: "S. I. Gorelsky" <[email-masked]>
Date: Sun, 26 Jan 2003 20:38:48 -0800

Hello,
Here is one program to do exactly what you want:
http://www.obbligato.com/software/swizard/
You can model your spectrum as a sum of Gaussians, a sum of Lorentzian
functions, or their mixture.

With regards,

S. Gorelsky

Department of Chemistry, Stanford University,
333 Campus Drive, Stanford, CA 94305-5080
Fax: (650) 723-0553 Phone: (650) 723-0041
http://www.stanford.edu/~gorelsky/

----- Original Message -----
From: "David J Anick" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 26, 2003 4:25 PM
Subject: CCL:How to resolve overlapping Gaussians in the UV Spectrum?

> Date: Sun, 26 Jan 2003 17:53:24 -0800
>
> Dear CCL-ers,
>
> I have a complex line shape from a spectrum that I would like to
> represent as a sum of overlapping Gaussians.  More precisely,
> I have a function y=f(x), a < x < b, given as about 500 (x,y)
> points, where f(a)=f(b)=0, and I would like to find a small
> number (typically 3 to 8, perhaps) of Gaussians whose sum
> approximates f.  I.e. I want to generate parameters {c_i,s_i,b_i}
> for which the function
>           F(x) = SIGMA_i  c_i exp(-s_i*(x-b_i)^2)
> is a very good approximation to  f.
>
> Can anyone please point me to software, free or not, Linux or
> Windows, that can do this?
>
> Thank you.  I will summarize responses.
>
> David Anick PhD MD
> [email-masked]
> (Harvard Medical School)
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]